Sun, 18 Aug 2019 00:39:01 UTC | login

Information for RPM collectd-postgresql-5.8.1-3.el7.aarch64.rpm

ID156322
Namecollectd-postgresql
Version5.8.1
Release3.el7
Epoch
Archaarch64
SummaryPostgreSQL plugin for collectd
DescriptionPostgreSQL querying plugin. This plugins provides data of issued commands, called handlers and database traffic.
Build Time2019-02-03 08:09:08 GMT
Size37008
5fda0963bf880e1b15a5dd096c2b6dc4
Buildrootopstools7-perfmon-common-el7-build-55661-219811
Provides
collectd-postgresql = 5.8.1-3.el7
collectd-postgresql(aarch-64) = 5.8.1-3.el7
config(collectd-postgresql) = 5.8.1-3.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
collectd(aarch-64) = 5.8.1-3.el7
config(collectd-postgresql) = 5.8.1-3.el7
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpq.so.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 3 of 3
Name ascending sort Size
/etc/collectd.d/postgresql.conf22
/usr/lib64/collectd/postgresql.so68728
/usr/share/collectd/postgresql_default.conf8221
Component of No Buildroots